Package Details: gnome-shell-extension-volume-mixer-git 0.13.0-1

Git Clone URL: https://aur.archlinux.org/gnome-shell-extension-volume-mixer-git.git (read-only)
Package Base: gnome-shell-extension-volume-mixer-git
Description: Applet allowing separate configuration of pulseaudio mixers
Upstream URL: https://github.com/aleho/gnome-shell-volume-mixer
Licenses: GPLv2
Conflicts: gnome-shell-extension-volume-mixer
Provides: gnome-shell-extension-volume-mixer=0.13.0
Submitter: XZS
Maintainer: XZS
Last Packager: XZS
Votes: 9
Popularity: 0.000000
First Submitted: 2015-04-20 23:46
Last Updated: 2017-10-31 11:59

Latest Comments

silly commented on 2018-09-24 11:21

PR #88 just got merged, but now it is rather incomplete instead. Seems upstream have added a directory, widget, in src in addition to the already existing pautils.

Assume we need something similar for widget directory as you have for pautils: package_09_widget() { cp -r --no-preserve=ownership widget "$destdir" }

silly commented on 2018-09-24 10:08

@XZS @petronny FYI: There is a fix for the translation files upstream but not merged, PR #88.

petronny commented on 2018-07-23 02:39

?[1m?[34m  ->?(B?[m?[1m Creating working copy of gnome-shell-extension-volume-mixer git repo...?(B?[m
Cloning into 'gnome-shell-extension-volume-mixer'...
done.
?[1m?[32m==>?(B?[m?[1m Starting pkgver()...?(B?[m
?[1m?[32m==>?(B?[m?[1m Entering fakeroot environment...?(B?[m
?[1m?[32m==>?(B?[m?[1m Starting package()...?(B?[m
?[1m?[34m  ->?(B?[m?[1m Locating extension...?(B?[m
?[1m?[34m  ->?(B?[m?[1m Installing extension code...?(B?[m
?[1m?[34m  ->?(B?[m?[1m Installing translations...?(B?[m
install: cannot stat 'pt_BR//LC_MESSAGES/*.mo': No such file or directory
?[1m?[31m==> ERROR:?(B?[m?[1m A failure occurred in package().?(B?[m

Please fix this.

Anonymous comment on 2017-12-05 21:11

Please update your PKGBUILD for 14.1, your Version does not work anymore. https://ghostbin.com/paste/mpk3r